Contacts
Rename a contact group or change its description
PATCH
Rename a contact group or change its description.
bearer contacts:writeheader
AuthorizationBearer <token>API key (rsl_live_…) from Settings → Developers.
Scope: contacts:write
groupId*stringContact group id. Never invent ids – list resources first.
Length
1 <= length <= 64application/json- body
name*stringLength
1 <= length <= 100description?stringLength
length <= 500Success
application/json- response
id*stringname*stringcurl -X PATCH "https://example.com/contact-groups/string" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{ "id": "string", "name": "string"}